li {
  list-style-type: none;
}

p {
  font-weight: bold;
}

main {
  margin-top: 2em;
  margin-right: 0 !important;
}

.divProp {
  min-width: 65%;
}

input {
  margin-top: 1em;
  margin-bottom: 1em;
}

label {
  min-height: 34%;
  margin-bottom: 1em;
}

.labelImg {
  color: rgb(108, 117, 125);
  margin-left: 1%;
  padding-top: 0.5em;
}

.divButton {
  margin-bottom: 5%;
}

.blueButton {
  background: rgb(63, 123, 139);
  color: white;
}

.resetButton {
  color: var(--dark);
  background: lightgrey;
}

.divImg {
  width: 300px;
  height: auto;
}

.divImg img {
  margin-bottom: 5em;
  width: 100%;
  height: 100%;
}